<!DOCTYPE html>
<html <?php language_attributes( 'html' ); ?>>

<head>
<?php wp_head(); // Hook required for scripts, styles, and other <head> items. ?>
</head>

<body <?php hybrid_attr( 'body' ); ?>>
<div id="top-navigation">	
<div id="top-bar" class="clearfix">
	<div id="social"> </div>
 <nav id="menu-primary"><?php hybrid_get_menu( 'primary' ); // Loads the menu/primary.php template. ?></nav>

</div>
</div>
	<div id="container">

		<div class="skip-link">
			<a href="#content" class="screen-reader-text"><?php _e( 'Skip to content', 'birthday-gift' ); ?></a>	
		</div><!-- .skip-link -->
		
		<header <?php hybrid_attr( 'header' ); ?> class="clearfix">

			<?php if ( display_header_text() ) : // If user chooses to display header text. ?>

				<div <?php hybrid_attr( 'branding' ); ?>>
					<?php hybrid_site_title(); ?>
					<?php hybrid_site_description(); ?>
				</div><!-- #branding -->

			<?php endif; // End check for header text. ?>

		</header><!-- #header -->
		

		

		

		<?php if ( get_header_image() && !display_header_text() ) : // If there's a header image but no header text. ?>

			<a href="<?php echo home_url(); ?>" title="<?php echo esc_attr( get_bloginfo( 'name' ) ); ?>" rel="home"><img class="header-image" src="<?php header_image(); ?>" width="<?php echo get_custom_header()->width; ?>" height="<?php echo get_custom_header()->height; ?>" alt="" /></a>

		<?php elseif ( get_header_image() ) : // If there's a header image. ?>

			<img class="header-image" src="<?php header_image(); ?>" width="<?php echo get_custom_header()->width; ?>" height="<?php echo get_custom_header()->height; ?>" alt="" />

		<?php endif; // End check for header image. ?>
		
		<div id="main" class="main clearfix">

			<?php hybrid_get_menu( 'breadcrumbs' ); // Loads the menu/breadcrumbs.php template. ?>
