<?php if ( is_singular( 'post' ) ) : // If viewing a single post page. ?>

	<div class="loop-nav">
		<?php previous_post_link( '<div class="prev">' . __( '<i class="fa fa-arrow-left"></i> %link', 'birthday-gift' ) . '</div>', '%title' ); ?>
		<?php next_post_link(     '<div class="next">' . __( ' %link <i class="fa fa-arrow-right"></i> ',     'birthday-gift' ) . '</div>', '%title' ); ?>
	</div><!-- .loop-nav -->
	<span class="clearfix"></span>
<?php elseif ( is_home() || is_archive() || is_search() ) : // If viewing the blog, an archive, or search results. ?>

	<?php loop_pagination(
		array( 
			'prev_text' => _x( '&larr; Previous', 'posts navigation', 'birthday-gift' ), 
			'next_text' => _x( 'Next &rarr;',     'posts navigation', 'birthday-gift' )
		) 
	); ?>

<?php endif; // End check for type of page being viewed. ?>